VungleのiOS SDK (3.0.13) とXCode 6.3

XCodeの最新バージョン(6.3)をサポートするVungleの最新iOS SDK (3.0.13) がリリースされました。スムーズな組み込みを確実に行うため、XCode 6.3以降を使用しているかご確認ください。

又、XCode 6.3より古いバージョンをご使用の場合は、AppStoreで簡単にアップデートでき、Vungle広告の表示を開始できます。

他にご質問がございましたら、リクエストを送信してください

コメント